{%load static%}
<!DOCTYPE html>
<html lang="en">
    <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
      <link href="https://fonts.googleapis.com/css?family=Signika:400,600,700" rel="stylesheet">
      <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">
      <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
      <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
      <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
      <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
      <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
      <script type = "text/javascript" src = "{% static 'js/lab_10.js' %}" ></script>
      <link rel="stylesheet" href="{% static 'css/lab4.css' %}">
      <title> Adiva's </title>
    </head>
    <body>
      <!--START OF NAVBAR-->
      <div class="container">
        <div class="row" id="navbar">
            <div class="row"><br></div>
            <div class="row" id="navbar-line">
                <div class="col-lg-12">
                  <div class="col-lg-2 navigation">
                    <a href="{% url 'lab4:home' %}">Home</a>
                  </div>
                  <div class="col-lg-2  navigation">
                    <a href="{% url 'lab4:now' %}">What I'm Up To</a> 
                  </div>
                  <div class="col-lg-2 navigation">
                    <a href="{% url 'lab4:achievements' %}">Achievements</a>
                  </div>
                  <div class="col-lg-2 navigation">
                    <a href="{% url 'lab4:about' %}">About</a>
                  </div>
                  <div class="col-lg-2 navigation">
                    <a href="{% url 'lab4:form' %}">Form</a>            
                  </div>
                  <div class="col-lg-2 navigation">
                    <a href="{% url 'lab4:schedule' %}">Schedule</a>            
                  </div>
                </div>
              </div>
        </div>
      </div>
      <!--END OF NAVBAR-->
      <br>
      <br>
      {% block content %}
      {% endblock %}
    </body>
</html>